#footer { 
	position: relative;
	float: left;
	clear: both;	
	width: 100%;
	background-color: #443e45;
}
	#footer #footer-text,
	#footer #footer-text #footer-links,
	#footer #footer-text #footer-links .csc-home-footer-bottom {
		position: relative;
		display: block;
		min-width: 320px;
		max-width: 1280px;
		margin: 0 auto;
	}
		#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu {
			display: block;
			width: 100%;
			margin: 0;
			padding: 0;
		}				
			#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul {
				display: block;
				margin: 0;
				padding: 0;
			}
				#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li {
					display: block;
					width: 100%;
					margin: 0;
					padding: 0;
					list-style: none;
				}
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li a {
						position: relative;
						display: block;
						width: 100%;
						min-width: 15rem;
						margin: 0;
						padding: 1rem 1.5rem 1rem 2.5rem;
						list-style: none;
						border-bottom: solid 1px #353036;
						color: #ffffff;
						font-size: 1rem;
						font-weight: 300;
						text-decoration: none;						
					}
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li:last-child a {
						border: none;
					}							
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li a:before {
						position: absolute;
						top: 1.15rem;
						left: 1.5rem;
						font-family: FontAwesome;
						content: "\f105";
						font-size: 1rem;
						font-weight: bold;
						color: #db0026;
						margin: 0;				
					    -webkit-transition: all 0.3s;
					    transition: all 0.3s;								
					}
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li a:hover {
						color: #e2e2e2;
					}
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li a:hover:before {
						left: 1.7rem;
					}
		#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links {
			float: left;
			width: 50%;
			margin: 0;
			padding: 0;
			background-color: #353036;
		}							
			#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links ul {
				display: block;
				margin: 0;
				height: 10rem;
				padding: 2rem 0 2rem 0;
			}
				#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links ul li {
					display: block;
					width: 100%;
					margin: 0;
					padding: 0;
					list-style-type: none;
				}
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links ul li a {
						display: block;
						width: 100%;
						margin: 0;
						padding: 0.2rem 1.5rem 0.2rem 1.5rem;
						list-style-type: none;
						font-size: 1rem;
						color: #ffffff;
						text-decoration: none;
					}
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links ul li a:hover {
						color: #e2e2e2;
					}	
		#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social {
			float: left;
			width: 50%;
			margin: 0;
			padding: 0;
			background-color: #353036;
		}				
			#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul {
				display: block;
				right: 0;
				height: 10rem;
				margin: 0;
				padding: 1rem 1.5rem 1rem 0;
				text-align: right;
			}
				#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li {
					display: inline-block;
					margin: 0;
					padding: 0;
					list-style-type: none;
				}				
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li a {
						display: block;
						margin: 0;
						padding: 0;
						font-size: 0;
						color: #353036;
					}
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li:first-child a {
						position: relative;
						display: block;
						width: 55px;
						height: 55px;
						font-size: 0;
						color: #353036;						 
					}
					#page-1 #footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li:first-child a {
						display: none;
					}
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li:first-child a:before {
						position: absolute;
						top: 0;
						right: 0;
						width: 55px;
						height: 45px;
						padding: 10px 0 0 0;
						font-family: FontAwesome;
						content: "\f0e1";
						font-size: 30px !important;
						color: #353036;		
						text-align: center;
						background-color: #6f6970;
						border-radius: 50%;	
					    -webkit-transition: color 0.3s, background 0.3s;
					    transition: color 0.3s, background 0.3s;									 
					}					
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li:last-child a {
						position: relative;
						display: block;
						width: 55px;
						height: 55px;
						font-size: 0;
						color: #353036;
					}	
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li:last-child a:before {
						position: absolute;
						top: 0;
						right: 0;
						width: 55px;
						height: 42px;
						padding: 13px 0 0 0;
						font-family: FontAwesome;
						content: "\f099";
						font-size: 30px !important;
						color: #353036;		
						text-align: center;
						background-color: #6f6970;
						border-radius: 50%;		
					    -webkit-transition: color 0.3s, background 0.3s;
					    transition: color 0.3s, background 0.3s;									
					}	
					#page-1 #footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li:last-child a:before {
						display: none;
					}
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li:first-child a:hover:before,
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li:last-child a:hover:before {
						color: #6f6970;
						background-color: #443e45;
					}																							
		#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo {
			float: left;
			width: 100%;
			margin: 0;
			padding: 1rem 1.5rem 1rem 1.5rem;
			background-color: #353036;	 
		}
			#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-imagewrap {
				float: left;
				width: 35%;
				height: 6rem;
				margin: 0;
				padding: 2rem 0 0 0;
				border-top: solid 1px #443e45;
				text-align: right; 
			}
				#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-imagewrap .csc-textpic-image {
					float: left;
				}	
			#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-text {
				float: right;
				width: 65%;
				height: 6rem;
				margin: 0;
				padding: 2rem 0 0 0;			
				border-top: solid 1px #443e45;
				font-size: 0.875rem;
				text-align: right;
				color: #ffffff;
			}																
				#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-text p {
					float: right;
					width: 100%;
					margin: 0;
					padding: 0;
				}
				
/*--breakpoint 375--*/

@media screen and (max-width: 375px) {}
#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li {
	margin: 0 0 0 1rem;
}	

/*--breakpoint 640--*/

@media screen and (min-width: 640px) {
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu {
		float: left;
		width: 66.66%;
		height: 12rem;
		padding: 1rem 0 0 0;
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul {
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;		
		padding: 0.5rem 0 0.5rem 1.5rem;
	}	
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li {
		width: 50%;
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li a {
		position: relative;
		width: 100%;
		padding: 0.5rem 0 0.5rem 0.8rem;
		border: none;
	}							
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li a:before {
		position: absolute;
		top: 0;
		left: 0;		
		margin: 1rem 0 0 0;
		padding: 0;
		font-family: FontAwesome;
		content: "\f111";
		color: #db0026;
		font-size: 0.1rem;
		text-align: center;
		-webkit-transition: color 0.3s;
		transition: color 0.3s;		
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu ul li a:hover:before {
		left: 0;
		color: #ffffff;	
	}			
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links {
		float: left;
		width: 33.33%;
		height: 12rem;
		padding: 1rem 0 0 0;
		background: none;
	}	
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links ul {
		display: block;
		margin: 0;
		padding: 0.5rem 0 0.5rem 0;
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links ul li {
		padding: 0;
	}	
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links ul li a {
		padding: 0.5rem 0 0.5rem 0.8rem;
		text-align: left;
	}		
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social {
		position: absolute;
		top: 18rem;
		left: 1.5rem;
		width: auto;
	}				
			#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul {
				height: auto;
				padding: 0;
			}
				#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li {
					margin: 0 1rem 0 0;
				}				
					#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social ul li a {
						display: block;
						margin: 0;
						padding: 0;
						font-size: 0;
						color: #353036;
					}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo {
		width: 100%;
	}	
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-imagewrap,
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-text {
		width: 100%;
		border: none;
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-imagewrap .csc-textpic-image {
		float: right;
	}	
}

/*--breakpoint 1280--*/

@media screen and (min-width: 1280px) {
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-menu {
		width: 572px;
		height: 16rem;
		margin: 0;
		padding: 3rem 0 3rem 0;
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-links {
		width: 288px;
		height: 16rem;
		margin: 0;
		padding: 3rem 0 3rem 0;		
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-social {
		z-index: 1000;
		top: 7.7rem;
		left: 884px;
		width: auto;
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo {
		position: relative;
		float: left;
		width: 420px;
		height: 16rem;
		margin: 0;
		padding: 3rem 1.5rem 3rem 0;		
	}		
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo:after {
		content: "";
		position: absolute;
		top: 0;
		right: -2000px;
		width: 2000px;
		height: 16rem;
		background-color: #353036;
	}	
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-imagewrap {
		width: 100%;
		height: auto;
		margin: 0 0 3rem 0;
		padding: 1em 0 0 0;
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-imagewrap .csc-textpic-image {
		float: right;
	}
	#footer #footer-text #footer-links .csc-home-footer-bottom .footer-logo .csc-textpic-text {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;			
	}																																							
}


	

																	

				


